Уязвимость BDU:2015-04944

Дата: 01.01.2015. Автор: ФСТЭК России. Категории: Уязвимости

Идентификатор: BDU:2015-04944.

Наименование уязвимости: Уязвимость операционной системы openSUSE, позволяющая злоумышленнику нарушить конфиденциальность защищаемой информации.

Описание уязвимости: Уязвимость пакета mono-data-sybase операционной системы openSUSE, эксплуатация которой может привести к нарушению конфиденциальности защищаемой информации. Эксплуатация уязвимости может быть осуществлена удаленно
Уязвимое ПО: Операционная система Novell Inc. openSUSE 10.1 | Операционная система Novell Inc. openSUSE 10.2 |

Наименование ОС и тип аппаратной платформы:

CVSS 2.0: AV:N/AC:L/Au:N/C:P/I:N/A:N
Уровень опасности уязвимости: Средний уровень опасности (базовая оценка CVSS 2.0 составляет 5)

Возможные меры по устранению:
Установка обновления в соответствии с инструкцией по безопасности, доступной по адресу: https://www.suse.com/support/security/advisories/2007_02_mono.html
.
Статус уязвимости: Подтверждена производителем
Наличие эксплойта: Данные уточняются
Информация об устранении: Уязвимость устранена
Идентификаторы других систем описаний уязвимости: CVE-2006-6104. SUSE-SA:2007:002.

Тип ошибки CWE:
Ссылки на источники:
cайт ФАУ «ГНИИИ ПТЗИ ФСТЭК России».
https://www.suse.com/support/security/advisories/2007_02_mono.html

Об авторе ФСТЭК России

Аккаунт для добавления уязвимостей с банка данных угроз безопасности информации ФСТЭК России. Не является оф. аккаунтом ФСТЭК России.
Читать все записи автора ФСТЭК России

Добавить комментарий

Ваш адрес email не будет опубликован.